enabled: true

statuses:
  differences: true
  no_differences: true
  error: true

restylers:
  - autopep8:
      enabled: false
  - yapf:
      enabled: false
  - whitespace:
      include:
        - "!**/*.md"
  - "*"

